<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <div class="loadingWrapper" style="background-image: url('../assets/images/background/pattern.png')">
        <div class="loadingContent">
            <img src="../assets/images/configtrainz.png" alt="Test"/>
            <simple-loading-bar end="100" color="lightgreen" height="20" backgroundColor="none"></simple-loading-bar>
            <div class="text-center chargingElement"></div>
        </div>
    </div>
    <script>window.$ = window.jQuery = require('jquery');</script>
    <script type="module" src="../assets/js/loading.js"></script>
</body>
</html>